tasksel
tool for selecting tasks for installation on Debian systems

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/tasksel

general

source
tasksel (source, admin)
version
3.51
maint
Debian Install System Team (a), Christian Perrier (u), Nicolas Braud-Santoni (u)
std-ver
4.1.4
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 3.14.1
oldstable
save 3.31+deb8u1
stable
save 3.39
testing
save 3.50
unstable
save 3.51
Ubuntu
3.34ubuntu16

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 4.1.4).
  • The BTS contains patches fixing 6 bugs, consider including or untagging them.
  • This package has "Recommends: doc-debian-fr" while doc-debian-fr needs a new maintainer, see O #831625.
  • This package has "Recommends: mueller7-dict" while mueller needs a new maintainer, see RFA #903832.
  • This package has "Recommends: aspell-lt" while ispell-lt needs a new maintainer, see O #704968.
  • This package has "Recommends: aspell-kk" while aspell-kk needs a new maintainer, see O #879869.
  • This package has "Recommends: eject" while eject needs a new maintainer, see O #924444.
  • This package has "Recommends: aspell-ga" while aspell-ga needs a new maintainer, see O #915443.
  • This package has "Recommends: aspell-el" while aspell-el needs a new maintainer, see O #915444.
  • This package has "Depends: anacron" while anacron needs a new maintainer, see O #897138.
  • This package has "Depends: manpages-pt" while manpages-pt needs a new maintainer, see O #887135.
  • This package has "Depends: apache2" while apache2 needs a new maintainer, see RFA #917240.
  • This package has "Recommends: aspell-it" while aspell-it needs a new maintainer, see O #866830.
  • This package has "Depends: t1-cyrillic" while scalable-cyrfonts needs a new maintainer, see RFA #596674.
  • This package has "Recommends: wswedish" while swedish needs a new maintainer, see O #843755.
  • This package has "Recommends: unifont" while unifont needs a new maintainer, see O #923914.
  • This package has "Recommends: aspell-hu" while aspell-hu needs a new maintainer, see O #828943.
  • This package has "Recommends: aspell-is" while aspell-is needs a new maintainer, see O #915442.
  • This package has "Recommends: hunspell-kk" while hunspell-kk needs a new maintainer, see O #879871.
  • This package has "Recommends: analog" while analog needs a new maintainer, see O #674866.
  • This package has "Recommends: aspell-cy" while aspell-cy needs a new maintainer, see O #915445.

testing migration

excuses:
  • Migration status: BLOCKED: Needs an approval (either due to a freeze, the source suite or a manual hint)
  • Too young, only 9 of 10 days old
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/t/tasksel.html
  • Checking build-dependency on amd64
  • Not touching package due to block request by freeze (please contact debian-release if update is needed)

news RSS

bugs

all bug history graph
47 (50)
RC
1
I&N
24
M&W
22 (25)
F&P
0
Ubu
38